<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: llg/ -&gt; util Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
  <div class="navpath"><a class="el" href="dir_ad11b878d2835527517911859427b54f.html">llg</a>
  </div>
<h3>llg &rarr; util Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in <a class="el" href="dir_ad11b878d2835527517911859427b54f.html">llg</a></th><th class="dirtab">Includes file in <a class="el" href="dir_81f17f03227d7067ce13f3651b0bf66b.html">util</a></th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="calc__dMdt_8c.html">calc_dMdt.c</a></td><td class="dirtab"><a class="el" href="util_8h.html">util.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="checkiterationllg_8c.html">checkiterationllg.c</a></td><td class="dirtab"><a class="el" href="util_8h.html">util.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="myllgjacobian_8c.html">myllgjacobian.c</a></td><td class="dirtab"><a class="el" href="util_8h.html">util.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="mytscreatepvode_8c.html">mytscreatepvode.c</a></td><td class="dirtab"><a class="el" href="util_8h.html">util.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="precond_8c.html">precond.c</a></td><td class="dirtab"><a class="el" href="util_8h.html">util.h</a></td></tr></table></div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

